uuid: 2005bd62-0f2d-4bee-968b-93cb62bb921c
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.moderation_state
field_name: moderation_state
entity_type: node
bundle: page
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
